SFP Unsupported mode in Cisco Catalyst 3750-X?

Unanswered Question

I am looking to uplink an HP Blade Chassis to a Cisco 3750-X with SFP+ for 10Gig on each end.

I would like to use Direct Attached SFP+ cables if possible.

I already know that the HP Virtual Connect module will not accept a Cisco Direct Attached cable at the current firmware.

Cisco Nexus 5000 has a feature allowing connectivity with the HP Direct Attached cable using "unsupported" mode.

Does anyone know if the 3750-X has this feature as well?

Thanks in advance.

I have this problem too.
1 vote
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
John Blakley Thu, 06/17/2010 - 07:38

My 3750 doesn't support unsupported modules. It could be the IOS version that I have. If yours DOES support it, you'd have:

service unsupported-transceiver

You can also put:

no errdisable detect cause gbic-invalid

If it works, Cisco won't support it (obviously).

HTH,

John

arrkerr Fri, 09/14/2012 - 11:51

I would also like to mention that on the 3750x (and probably any that support this) that you need to either re-insert the modules or reload the switch for them to appear useable.

marty.einstein Wed, 03/27/2013 - 05:42

I know that not all transceivers will be supported with this, but anyone know if this should work with Finisar FCLF-8521-3 Active Copper SFP (Gigabit Ethernet) modules?   Most every other brand of switches supports these.

brijesh.saini05 Sat, 06/22/2013 - 03:48

Hi

I have the same issue, as due to budget issue we bought non cisco SFP modules ( GLC-EX-SMD) and GLC-FE-100LX-RGD) for our switces 2520CGS-116-8PC. Now even after running service unsupported-transceiver and errdisable detect cause gbic-invalid. I am getting still same issue

%PHY-4-SFP_NOT_SUPPORTED: The SFP in Fa0/2 is not supported.

Please help

Leo Laohoo Sat, 06/22/2013 - 16:24

GLC-EX-SMD is not supported with 2520CGS-116-8PC.

For GLC-FE-100LX-RGD, what IOS is your CGS running?  It should be at least 12.2(53)EX (and later).

brijesh.saini05 Sun, 06/23/2013 - 02:19

Hi Leo,

Please note model Cisco 2520-116-8PC is typo mistake plese read it Cisco 2520-16-8PC.

My IOS version is 12.2(58)EY2.

Thanks & Regards
Brijesh Saini

Leo Laohoo Sun, 06/23/2013 - 16:00

And you are getting error messages, about "SFP_NOT_SUPPORTED", when you use GLC-FE-100LX-RGD?

Actions

This Discussion